.ism-hp__comp--mtn-links {
  background: #F1F1F1;
  position: relative;
  overflow: hidden;
}

.ism-hp__comp--mtn-links .container__links {
}

.ism-hp__comp--mtn-links .list__links {
  list-style: none;
  font-size: 22px;
  margin: 0;
  padding: 0;
}

.ism-hp__comp--mtn-links .list-item__link {
  border-bottom: 1px solid #e4e4e4;
  padding: 10px 0 10px 25px;
}

.ism-hp__comp--mtn-links .list-item__link a {
  width: calc(42vw);
  display: flex;
  align-items: center;
  max-width: 175px;
  font-size: 18px;
  font-weight: bold;
}

.ism-hp__comp--mtn-links .container__content--link-text {
  flex: 1;
}

.ism-hp__comp--mtn-links .list-item__link:nth-child(1) > a {
  color: #1db0f1;
}

.ism-hp__comp--mtn-links .list-item__link:nth-child(2) > a {
  color: #252677;
}

.ism-hp__comp--mtn-links .list-item__link:nth-child(3) > a {
  color: #dc2798;
}

.ism-hp__comp--mtn-links .list-item__link:nth-child(1) .icon__triangle {
  border-color: transparent transparent transparent #1db0f1;
}

.ism-hp__comp--mtn-links .list-item__link:nth-child(2) .icon__triangle {
  border-color: transparent transparent transparent #252677;
}

.ism-hp__comp--mtn-links .list-item__link:nth-child(3) .icon__triangle {
  border-color: transparent transparent transparent #dc2798;
}

.ism-hp__comp--mtn-links .container__icon-outer {
  display: flex;
}

.ism-hp__comp--mtn-links .list-item__link .icon__triangle {
  display: inline-block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 8px 0 8px 8px;
}

.ism-hp__comp--mtn-links .container__mtn--img {
  position: absolute;
  top: 0;
  width: 45%;
  height: 100%;
  right: 0;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
}

.ism-hp__comp--mtn-links .container__mtn--img img {
  width: 100%;
}

.ism-hp__comp--mtn-links .container__mtn--img-desktop {
  display: none;
}

.ism-hp__comp--mtn-links .container__mtn--img-mobile {
  height: 80%;
  top: auto;
  bottom: 0;
}

.ism-hp__comp--mtn-links .container__mtn--img-mobile img {
  object-fit: contain;
  object-position: right;
  max-width: 100%;
  max-height: 100%;
}

.container__mtn--img-desktop {
  display: none;
}

@media only screen and (min-width: 768px) {
  .ism-hp__comp--img-carousel .container__card--content-icon {
  }

  .ism-hp__comp--mtn-links .container__mtn--img-mobile {
    display: none;
  }

  .container__mtn--img-desktop {
    display: block;
  }

  .ism-hp__comp--mtn-links .container__mtn--img-desktop img {
    width: 100%;
    object-fit: contain;
    object-position: right;
    height: 100%;
  }

  .ism-hp__comp--mtn-links {
    background: transparent;
    position: absolute;
    height: 70%;
    right: 15px;
    bottom: 0;
    width: 38%;
    max-width: 440px;
  }

  .ism-hp__comp--mtn-links .container__mtn--img-desktop {
    width: 100%;
    display: block;
    height: auto;
    bottom: 0;
    top: auto;
  }

  .ism-hp__comp--mtn-links .container__links {
    z-index: 1;
    position: absolute;
    bottom: 10px;
    right: 0px;
  }

  .ism-hp__comp--mtn-links .list__links {
    font-size: 16px;
  }

  .ism-hp__comp--mtn-links .list-item__link {
    border: none;
    padding: 5px 0;
    width: 190px;
  }

  .ism-hp__comp--mtn-links .list__links .list-item__link a {
    color: var(--ms-clr-white);
    width: 150px;
    flex: 1;
    font-size: 20px;
    font-weight: normal;
  }

  .ism-hp__comp--mtn-links .list__links .list-item__link .icon__triangle {
    border-color: transparent transparent transparent var(--ms-clr-white);
  }

  .ism-hp__comp--mtn-links .container__icon-outer {
    float: right;
    display: inline-block;
}

@media only screen and (min-width: 992px) {
  .ism-hp__comp--mtn-links .container__links {
    bottom: 20px;
    right: 50px;
  }

  .ism-hp__comp--mtn-links .list__links {
    font-size: 20px;
  }

  .ism-hp__comp--mtn-links .list__links .list-item__link a {
    width: 100%;
  }
}

@media only screen and (min-width: 1024px) {
  .ism-hp__comp--mtn-links {
    height: 100%;
  }

  .ism-hp__comp--mtn-links .container__mtn--img-desktop {
    height: 100%;
  }

  .ism-hp__comp--mtn-links .container__mtn--img-desktop img {
    object-position: bottom;
  }
}

@media only screen and (min-width: 1200px) {
  .ism-hp__comp--mtn-links {
    right: 0;
  }

  .ism-hp__comp--mtn-links .container__links {
    right: 100px;
  }

  .ism-hp__comp--mtn-links .list__links {
    font-size: 22px;
  }

  .ism-hp__comp--mtn-links .list-item__link {
    width: 200px;
  }

  .ism-hp__comp--mtn-links .list__links .list-item__link a {
    max-width: 100%;
  }
}
